﻿/* CSS Document */
/* DEV NOTES -
This is the MASTER Layouts.css file and should propagate to all versions 
of inpower sites. The properties here can be overridden for individual sites
by editing the Layouts_Override.css file. 

ANY EDITS OR CHANGES MADE TO THIS FILE MUST BE APPLIED TO THE OVERRIDE CSS FILE UNTIL THE FINAL VERSION IS COMPLETED.

*/

a.bottom_link, a.bottom_link:visited {
	width:123px;
	height:30px;
	background-color:#fff;
	padding:0px 14px 0 14px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#ac0000;
	font-weight:bold;
	font-style:italic;
	float:left;
}
a.bottom_link2, a.bottom_link2:visited {
	width:123px;
	height:30px;
	background-color:#fff;
	padding:0px 14px 0 14px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#ac0000;
	font-weight:bold;
	font-style:italic;
	float:left;
}

.widget .title a { position:absolute; top:3px; right:10px;}


.news_item img { float:left; border:none;}
.news_item h2 { color:#7c0707; font-size:8pt; float:right; width:172px; font-family:Arial, Helvetica, sans-serif; margin:0; padding:0;}
.news_item h2 .news_item h2 a , .news_item h2 a:visited { color:#7c0707; font-size:8pt; text-decoration:none; }
.news_item p { color:#30333c; font-size:8pt; float:right; width:172px; font-family:Arial, Helvetica, sans-serif; margin:0; padding:0;}
.news_item p a, .news_item a:visited {color:#7c0707; font-size:8pt;}

a.event, a.event:visited {
	width:277px;
	padding:17px 5px 0px 20px;
	float:left;
	color:#7c0707; 
	font-size:8pt;
	font-family:Arial, Helvetica, sans-serif; 
	text-decoration:none; 
	font-weight:bold;
}



.widget a:hover, a.bottom_link:hover { color:#30333c;}
.widget a:hover, a.bottom_link2:hover { color:#30333c;}



h1, h2, h3, h4, h5 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16pt;
	color:#7b0707;
	margin:0;
	line-height:16pt;
}

h2 { font-size:14pt;}
h2 { font-size:10pt; line-height:15px; padding:0; margin:0}
h3 { font-size:12pt;}
h4 { font-size:10pt;}
h5 { font-size:10pt; text-decoration:underline;}

.main_content {
	color:#000;
	font-size:9pt;
	font-family:Arial, Helvetica, sans-serif;
}
.main_content p {
	color:#000;
	font-size:9pt;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}
.main_content .right_side p { line-height:16px; padding:0; margin:0;}

.main_content ul li, .main_content ol li {
	color:#000;
	font-size:9pt;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
}

.main_content a:link, .main_content a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#7b0707;
}

.main_content a:hover { color:#000;}


/* Wide */
.main_content_wide {
	color:#000;
	font-size:9pt;
	font-family:Arial, Helvetica, sans-serif;
}
.main_content_wide p {
	color:#000;
	font-size:9pt;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}
.main_content_wide ul li, .main_content_wide ol li {
	color:#000;
	font-size:9pt;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
}
.main_content_wide a:link, .main_content_wide a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#7b0707;
}
.main_content_wide a:hover { color:#000;}



#tigers_den ul { margin:0; padding:0; float:left;}
#tigers_den li { list-style:disc; color:#eeb211; list-style-position:inside; float:left; width:128px; line-height:17px;}
#tigers_den li a, #tigers_den li a:visited { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#eeb211; text-decoration:none; line-height:14px;}
#tigers_den li a:hover { font-weight:bold;}

#tigers_den a.enter, #tigers_den a.enter:visited { float:left; width:144px; height:33px; background:url(../images/enter.gif) no-repeat; margin:10px 0 0 50px; display:inline;}


/* Layout Columns */

.col100 {
	width:100%;
	display:block;
	float:left;
	}
.col50 {
	width:45%;
	display:block;
	margin-right:2%;
	float:left;
	padding:1%;
	}
	.col50 img {
		margin:12px;
		clear:both;
		float:left;
		border:1px solid black;
		}
.col30 {
	width:26%;
	display:block;
	margin-right:2%;
	float:left;
	padding:1%;
	}
.col60 {
	width:56%;
	display:block;
	margin-right:2%;
	float:left;
	padding:1%;
	}







/* NEWS TEMPLATE STYLES */
/* These styles apply to the ALL NEWS and NEWS DETAIL PAGES */
#news {
	width:80%;
	}
.main_content #news {
	color:#000;
	font-size:9pt;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}
#news h1 {
	margin:0;
	margin-top:1em;
	padding:0;
	font-size:1.5em;
	}
#news h3 {
	margin:0;
	padding:0;
	font-size:1.0em;
	color:#999;
	}
#news p {
	margin:0;
	padding:0;
	font-size:0.9em;
	margin-bottom:0.5em;
	margin-top:0.5em;
	}

/* NEWS FEED STYLES */
/* Specifically for the news feed that appears on the home page of the site */
		.news_feed {
			width:20%;
			}
		.news_feed h1 {
			margin:0;
			margin-top:1em;
			padding:0;
			font-size:0.7em;
			}
			.news_feed h3 {
				margin:0;
				padding:0;
				font-size:0.6em;
				color:#999;
				}
		.news_feed p {
			margin:0;
			padding:0;
			font-size:0.6em;
			margin-bottom:0.5em;
			margin-top:0.5em;
			}
			
/* PHOTO GALLERY STYLES */
#photo_gallery {
	width:100%;
	}
.photo {
		width:225px;
		float:left;
		margin:12px;
		}
.photo_image {
	width:100%;
	/*float:left;*/
	padding:6px;
	}
.photo_image img{
	border:1px solid black;
	}
.photo_caption {
	width:100%;
	padding:6px;
	font-size:0.9em;
	/*float:left;*/
	}
		/* Styles for the large image page of the photo gallery */
		.photo_lg {
				width:100%;
				margin:12px;
				text-align:center;
				}
		.photo_image_lg {
			width:100%;
			/*float:left;*/
			padding:6px;
			}
		.photo_image_lg img{
			border:1px solid black;
			}
		.photo_caption_lg {
			width:100%;
			padding:6px;
			font-size:0.9em;
			/*float:left;*/
			}
			
			
/* Calendar Styles */
#calendar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	width: 208px;
	padding: 0;
	margin: 0;
	border-left: 1px solid #A2ADBC;
	color: #dd4802;
	text-align: center;
	background-color: #fff;
}

.nav, .nav a {
	color: #fff;	
	text-align: center;
	text-decoration: none;
}	


#calendar caption {
	margin: 0;
	padding: 0;
	width: 208px;
	background: #003869;
	color: #fff;
	font-size:12pt;
	text-align: center;
}

#calendar th {
	color: #616B76;
	background: #D9E2E1;
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	border-top: 1px solid #A2ADBC;
}

.today, td.today a, td.today a:link, td.today a:visited {
	color: #dd4802;
	background: #DF9496;
}

#calendar td {
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	width: 20px;
	height: 20px;
	text-align: center;
	background: url(images/bg_calendar.gif) no-repeat right bottom;
}

#calendar td a {
	text-decoration: none;
	display: block;
}

#calendar td a:link, td a:visited {	
	color: #dd4802;
	background: url(images/bg_calendar.gif) no-repeat;
}

#calendar td a:hover, td a:active {
	color: #6aa3ae;
	background: url(images/bg_calendar.gif) no-repeat right top;
}


/* FORM STYLES */

form.cmxform fieldset {
  margin-bottom: 10px;
}
form.cmxform legend {
  padding: 0 2px;
  font-weight: bold;
}
form.cmxform label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
}
form.cmxform fieldset ol {
  margin: 0;
  padding: 0;
}
form.cmxform fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
form.cmxform fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form.cmxform fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.cmxform fieldset fieldset label {
  display: block;
  width: auto;
}
form.cmxform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.cmxform label {
  width: 120px; /* Width of labels */
}
form.cmxform fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}

/* Form Beautification */

form.cmxform {
	width: 370px;
	font-size: 1.1em;
	color: #333;
	}
	
form.cmxform legend { padding-left: 0; }
	
form.cmxform legend,
form.cmxform label { color: #333; }

form.cmxform fieldset {
	border: none;
	border-top: 1px solid #C9DCA6;
	background: url(../images/cmxform-fieldset.gif) left bottom repeat-x;
	}
	
form.cmxform fieldset fieldset { background: none; }
	
form.cmxform fieldset li {
	padding: 5px 10px 7px;
	background: url(../images/cmxform-divider.gif) left bottom repeat-x;
	}
	
/*Style CMSForm */
#formDetails {font-size:10pt;}

#formDetails p{margin:0px 0px 0px 0px;}

#formDetails label{padding-left:5px;}

#formDetails .lblQuestion {margin-right:10px; padding:0px; font-size:10pt;}

#formDetails .formquestion {padding:10px;}

#formDetails textarea {margin:0px 0px 0px 20px;}

#formDetails input {margin:0px 0px 0px 20px;}

#formDetails .question_label{padding:0px 0px 10px 0px;}

/*End Style*/

.day { height:125px; }

#CalendarLayout tr td{ font-size:14pt;}
#CalendarLayout .day {font-size:10pt;}
#CalendarLayout .day a{color:#880000!important;}
#CalendarLayout .today{background:#880000; color:#fff;}
#CalendarLayout .today a{background:#880000; color:#fff;}

	/* Gallery */
	
#photoImages{
    width: 500px;
    height: 493px;
}

.galleria-container
{
    overflow: visible;
}

.galleria-info-text
{
    display: none;
    position: relative;
    top: 390px;
    left: 50px;
    width: 250px;
    z-index: 1;
}

.galleria-info-link, .galleria-info-close
{
    display: none;
}

.galleria-image
{
    text-align: center;
}

.galleria-image img {*float:left;}

.galleria-counter
{
    margin-left: -10px;
}
